<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />


    
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>핵심 아젠다 과제 관리
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">핵심 Agenda</a>
                            <span>핵심 아젠다 과제 관리</span>
                        </div>
                    </div>
                </div>

                <div class="form-box-wrap">
                    <div class="row align-items-center"> 
                        <div class="col-label">
                            <span class="label">
                                <span class="required"> </span>
                                업무 구분
                            </span>
                        </div>
                        <div class="col-6">
                            <div class="row align-items-center">
                                <div class="col-5 ps-0">
                                    <div class="custom-radio">
                                        <input type="radio" id="sel01" name="sel" checked />
                                        <label for="sel01">내 업무</label>
                                    </div>
                                    <div class="custom-radio">
                                        <input type="radio" id="sel02" name="sel" />
                                        <label for="sel02">부서 업무</label>
                                    </div>
                                    <div class="custom-radio">
                                        <input type="radio" id="sel03" name="sel" />
                                        <label for="sel03">전체</label>
                                    </div>
                                </div>
                                <div class="col-2 col-label">
                                    <span class="label">검색어</span>
                                </div>
                                <div class="col-5">
                                    <div class="form-group"> 
                                        <input type="text" placeholder="입력하세요" class="w-100" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="hr hide-item"></div>
                    <div class="row align-items-center hide-item">
                        <div class="col-label">
                            <span class="label">공장</span>
                        </div>
                        <div class="col-6">
                            <div class="custom-checkbox p-0">
                                <input type="checkbox" id="chk01" />
                                <label for="chk01">All</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk02" />
                                <label for="chk02">OC</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk03" />
                                <label for="chk03">OC2</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk04" />
                                <label for="chk04">MI</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk05" />
                                <label for="chk05">NA</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk06" />
                                <label for="chk06">WA</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk07" />
                                <label for="chk07">GM1</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk08" />
                                <label for="chk08">GM2</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk09" />
                                <label for="chk09">HM</label>
                            </div>
                        </div>
                        <div class="col-label">
                            <span class="label">레벨</span>
                        </div>
                        <div class="col-4">
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk11">All</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk12">1</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk13">2</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk14">3</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk15">4</label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk11" />
                                <label for="chk16">5</label>
                            </div>
                        </div>
                    </div>
                    <div class="row align-items-center hide-item">
                        <div class="col-label">
                            <span class="label">영역</span>
                        </div>
                        <div class="col-6">
                            <div class="row align-items-center">
                                <div class="col-5 ps-0">
                                    <div class="form-group">
                                        <div class="multiselect-wrap wrap1">
                                            <div id="theMultiSelect" class="w-100 h-100"></div>
                                            <div id="checkedItems" class="checked-item"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-2 col-label">
                                    <span class="label">대공정</span>
                                </div>
                                <div class="col-5">
                                    <div class="form-group">
                                        <div class="multiselect-wrap wrap2">
                                            <div id="theMultiSelect2" class="w-100 h-100"></div>
                                            <div id="checkedItems2" class="checked-item"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                       
                        <div class="col-label">
                            <span class="label">상태</span>
                        </div>
                        <div class="col-4">
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk31" />
                                <label for="chk31">
                                    <span class="circle-status confirmed"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk32" />
                                <label for="chk32">
                                    <span class="circle-status warning"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk33" />
                                <label for="chk33">
                                    <span class="circle-status error"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk34" />
                                <label for="chk34">
                                    <span class="circle-status done"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk35" />
                                <label for="chk35">
                                    <span class="circle-status planning"></span>
                                </label>
                            </div>
                        </div>
                    </div>

                    <div class="btns top">
                        <button class="sf-btn btn-outlined btn-icon-xlg me-1">
                            <i class="icon icon-setting"></i>
                        </button>
                        <button class="sf-btn btn-outlined btn-icon-xlg me-1">
                            <i class="icon icon-refresh"></i>
                        </button>
                        <button class="sf-btn btn-darkgrey me-1">
                            <i class="icon icon-search-white"></i>
                            <span>조회</span>
                        </button>
                        <button class="sf-btn btn-darkgrey btn-icon-xlg" id="btn-fold-search">
                            <i class="icon icon-folding"></i>
                        </button>
                    </div>
                </div>

                <div class="sf-grid">
                    <div class="d-flex justify-content-between mb-10">
                        <div>
                            <h4 class="d-inline-flex me-2">과제별 진행상황</h4> <!-- 230725 -->
                            <span class="d-inline-flex txt-primary">12</span>
                            <span class="d-inline-flex txt-done">/ 20</span>
                        </div>
                    </div>
                    <div class="sf-table-wrap"  style="height: 530px">
                        <table class="table table-fixed-header bg-row">
                            <colgroup>
                                <col style="width: 10%" />
                                <col />
                                <col style="width: 5%" />
                                <col style="width: 5%" />
                                <col style="width: 100px" />
                                <col style="width: 5%" />
                                <col style="width: 8%" />
                                <col style="width: 100px" />
                                <col style="width: 100px" />
                                <col style="width: 10%" />
                                <col style="width: 10%" />
                                <col style="width: 80px" />
                                <col style="width: 8%" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th class="fixedHeader">
                                        아젠다
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        중점추진과제
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        영역
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        대공정
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        해당여부
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        공장
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        담당자
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        진척도
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        신호등
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        계획일자
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        비고
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                    <th class="fixedHeader">
                                        첨부파일
                                    </th>
                                    <th class="fixedHeader">
                                        등록일
                                        <div class="float-end">
                                            <button class="btn-grid-filter">
                                                <span class="icon icon-grid-filter"></span>
                                            </button>
                                            <button>
                                                <span class="icon icon-sort"></span>
                                            </button>
                                        </div>
                                    </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status done"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status planning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status error"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status done"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status planning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status error"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status done"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status planning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status error"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status warning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status done"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status planning"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status error"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                                <tr>
                                    <td class="text-start">
                                        4. PD 최소화
                                    </td>
                                    <td class="text-start border-end-0">
                                        4.1 알람명 표준화
                                    </td>
                                    <td>
                                        원통형
                                    </td>
                                    <td>
                                        전극
                                    </td>
                                    <td>
                                        과제 해당
                                    </td>
                                    <td>
                                        OC1
                                    </td>
                                    <td class="text-start">
                                        김엔솔, 이엔솔
                                    </td>
                                    <td>
                                        80
                                    </td>
                                    <td>
                                        <a href="#"><span class="circle-status confirmed"></span></a>
                                    </td>
                                    <td>
                                        2022.05.19 - 2022.05.06
                                    </td>
                                    <td class="text-truncate">
                                        <div class="text-truncate">
                                            해당없음
                                        </div>
                                        
                                    </td>
                                    <td>
                                        <button class="sf-btn btn-outlined btn-icon">
                                            <i class="icon icon-add-file"></i>
                                        </button>
                                    </td>
                                    <td>2023.05.16</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d-flex justify-content-end mt-3">
                        <div class="sf-status">
                            <button class="sf-btn btn-outlined">
                                <i class="icon icon-modify"></i>
                                <span>과제관리</span>
                            </button>
                        </div>
                    </div>
                </div>
                

            </div>
        </div>
    </div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

   

    <script>
        function getData() {
            return [
                { id: 1, area: '원통형', gdpm: 57825, popk: 563, gdpcap: 102708 },
                { id: 2, area: '공통', gdpm: 664005, popk: 8238, gdpcap: 80602 },
                { id: 3, area: '원통형', gdpm: 388315, popk: 5205, gdpcap: 74604 },
                { id: 4, area: '공통', gdpm: 46178, popk: 647, gdpcap: 71372 },
                { id: 5, area: '공통', gdpm: 166908, popk: 2421, gdpcap: 68941 },
                { id: 6, area: '공통', gdpm: 283716, popk: 4635, gdpcap: 61211 },
            ];
        }

        function init() {
            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

             //MultiSelect 1
             let theMultiSelect1 = new wijmo.input.MultiSelect('#theMultiSelect', {
                placeholder: '영역',
                headerFormat: '{count:n0} 영역',
                displayMemberPath: 'area',
                itemsSource: getData(),
                checkedItemsChanged: updateCheckedItemsHeight1
            });

            //MultiSelect 2
            let theMultiSelect2 = new wijmo.input.MultiSelect('#theMultiSelect2', {
                placeholder: '대공정',
                headerFormat: '{count:n0} 대공정',
                displayMemberPath: 'area',
                itemsSource: getData(),
                checkedItemsChanged: updateCheckedItemsHeight2
            });

            function updateCheckedItemsHeight1(sender) {
                let html = '';
                sender.checkedItems.forEach((item) => {
                    html += `<span class="selected"><span>${item.area}</span> <button><i class="icon ico-delete-circle"></i></button></span>`;
                });
                document.querySelector('#checkedItems').innerHTML = html;

                // Get the height of #checkedItems
                let checkedItemsHeight = document.querySelector('#checkedItems').offsetHeight;

                // Apply the height to .multiselect-wrap
                document.querySelector('.wrap1').style.height = checkedItemsHeight + 3 + 'px';
            }

            function updateCheckedItemsHeight2(sender) {
                let html = '';
                sender.checkedItems.forEach((item) => {
                    html += `<span class="selected"><span>${item.area}</span> <button><i class="icon ico-delete-circle"></i></button></span>`;
                });
                document.querySelector('#checkedItems2').innerHTML = html;

                // Get the height of #checkedItems2
                let checkedItemsHeight = document.querySelector('#checkedItems2').offsetHeight;

                // Apply the height to .multiselect-wrap
                document.querySelector('.wrap2').style.height = checkedItemsHeight + 3 + 'px';
            }

            window.addEventListener('resize', () => {
                updateCheckedItemsHeight1(theMultiSelect1);
                updateCheckedItemsHeight2(theMultiSelect2);
            });
        }
        init();

        // 조회 영역 펼치기
        var btnFold = document.getElementById('btn-fold-search');
        var hideRows = document.querySelectorAll('.hide-item');

        btnFold.addEventListener('click', function() {
            btnFold.classList.toggle('open');
            hideRows.forEach(function(hideRows) {
                hideRows.classList.toggle('hide-item');
               
            });
        });
    </script>
</body>
</html>